<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Index Page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page</h1>

	 <img src="https://www.rd.com/wp-content/uploads/2020/04/GettyImages-694542042-e1586274805503.jpg" width="200" height="200" alt="Image of a bunny">

	 <ol type="a">
	 	<li> <a href="../index.html">index.html</li>
	 	<li> <a href="./index.html">music/index.html</li>
	 	<li> <a href="./reviews.html">music/listings.html</li>
	 	<li> <a href="./listings.html">music/reviews</li>
	 </ol>


</body>
</html>